summary,rsk-method {oce} | R Documentation

## Summarize a Rsk Object

### Description

Summarizes some of the data in a `rsk` object, presenting such information as the station name, sampling location, data ranges, etc.

### Usage

    ## S4 method for signature 'rsk'
    summary(object, ...)

### Arguments

`object` | An object of class `"rsk"`, usually, a result of a call to `read.rsk`, `read.oce`, or `as.rsk`.
`...` | Further arguments passed to or from other methods.

### Author(s)

Dan Kelley

### See Also

The documentation for `rsk-class` explains the structure of CTD objects, and also outlines the other functions dealing with them.

Other things related to `rsk` data: `[[,rsk-method`, `[[<-,rsk-method`, `as.rsk`, `plot,rsk-method`, `read.rsk`, `rsk-class`, `rskPatm`, `rskToc`, `rsk`, `subset,rsk-method`

### Examples

    library(oce)
    data(rsk)
    summary(rsk)

[Package oce version 0.9-22 Index]